name: sdlvnc
version: "1.3.1"
summary: SDL2 and wxWidgets VNC client.
description: A SDL2 based VNC client and also a wxWidgets VNC client.
confinement: strict

apps:
    sdlvnc:
        command: sdlvnc
    wxvnc:
        command: wxvnc

parts:
  libsdlvnc:
    plugin: autotools
    source: https://rona_dinihari@bitbucket.org/rona_dinihari/sdlvnc.git 
    source-type: git
    source-tag: 'huedawn-sdlvnc-1.3.1'
    source-subdir: src/lib
  sdlvnc:
    plugin: autotools
    source: https://rona_dinihari@bitbucket.org/rona_dinihari/sdlvnc.git 
    source-type: git
    source-tag: 'huedawn-sdlvnc-1.3.1'
    source-subdir: src/bin
  wxvnc:
    plugin: autotools
    source: https://rona_dinihari@bitbucket.org/rona_dinihari/sdlvnc.git 
    source-type: git
    source-tag: 'huedawn-sdlvnc-1.3.1'
    source-subdir: wxvnc
